BODY
{
 background-color: #000000;
 font-size: 10pt;
 font-family: verdana,arial,helvetica,sans-serif;
 color: #000000;
 margin-top: 0;
}
TABLE
{
 background-color: #9999CC;
 font-size: 10pt;
 font-family: verdana,arial,helvetica,sans-serif;	
}
TABLE.Tran
{
 font-size: 10pt;
 font-family: verdana,arial,helvetica,sans-serif;	
}
TABLE.Ad
{
 background-color: #000000;
 cellpadding: 0;
 cellspacing: 0;
}
TABLE.Banner
{
 background-color: #000000;
 cellpadding: 0;
 cellspacing: 0;
}
TABLE.Category
{
 align: left;
 border-right: 2px solid black; 
 border-bottom: 2px solid black;
 width: 535;
}
TABLE.CategoryEnd
{
 align: left;
 border-right: 2px solid black;
 width: 535;
}
TABLE.CategoryRight
{
 width: 100%;
 align: left;
}
TD.FB
{
 background-color: #FFFFFF;
}


.CategoryHeader
{
 width: 100%;
 align: left;
 color: #FFFFCC;
 background: #666699;
 font-size: 16pt;
}
.CategoryHeaderSmall
{
 width: 100%;
 align: left;
 color: #FFFFCC;
 background: #003366;
 font-size: 12pt;
}



IMG { border-color: black; }
IMG.logo {border: 1px solid black}
IMG.Left
{
 border: 1px solid black;
 margin-right: 		15px;
 margin-bottom: 	5px;
 margin-top: 	3px;
}

IMG.Right
{
 border: 1px solid black;
 margin-left: 		15px;
 margin-bottom: 	5px;
 margin-top: 	3px;
}
IMG.C
{
 border: 1px solid black;
 margin-right: 	5px;
 margin-bottom: 5px;
 margin-top: 	3px;
}

HR { color: black; }

A
{
 color: #000000;
 text-decoration: none;
}
A:hover
{
 color: #FFFFCC;
}
A.u
{
 text-decoration: underline;
}
A.Schedule
{
 font-size: 8pt;
 color: black;
 text-decoration: underline;
}
A.WhatsNew
{
 font-size: 10pt;
 font-weight: bold;
 text-decoration: underline;
}
A.Recent
{
 font-size: 10pt;
 font-weight: bold;
 text-decoration: underline;
}
A.Current
{
 color: #FFFFCC;
}

.Author
{
 font-size: 8pt;
 font-weight: bold;
}
.Summary
{
 font-size: 8pt;
}


.ArticleTitle
{
 font-size: 24pt;
 font-family: "Monotype Corsiva",verdana,arial;
 color: #black;
}
.ArticleTitleSmall
{
 font-size: 24pt;
 font-family: "Monotype Corsiva",verdana,arial;
 color: #black;
}
.ArticleSubtitle
{
 font-size: 14pt;
 font-family: "Monotype Corsiva",verdana,arial;
 color: #black;
}
.ArticleAuthor
{
 font-size: 10pt;
 font-weight: bold;
 font-family: verdana,arial;
 color: #black;
}



.SectionTitle
{
 font-size: 18pt;
 font-family: verdana,arial;
 color: black;
}
.SectionTitleSmall
{
 font-size: 14pt;
 font-family: verdana,arial;
 color: #black;
}
.ScreenshotHeader
{
 font-size: 14pt;
 font-weight: bold;
 font-family: verdana,arial;
 color: #black;
}


.reportcard
{
 border: 1px solid black;
 background-color: #CCCCFF;
}

.Interview
{
 font-weight: bold;
}
.Spoiler
{
 font-size: 8pt;
}


.SiteUpdate
{
 font-size: 8pt;
 width: 550;
 border-width: 1;
 border-style: solid;
 border-color: black;
 background-color: CCCCCC;
 color: black;
}
.SiteUpdateHeader
{
 font-size: 10pt;
 font-weight: bold;
 font-family: verdana,arial;
 color: black;
 border-bottom: 1px solid black;
}




.ReleaseSchedule
{
 font-size: 8pt;
 width: 690;
 background-color: CCCCCC;
 color: black;
}

.ReleaseScheduleHeader
{
 font-size: 10pt;
 font-weight: bold;
 font-family: verdana,arial;
 color: black;
 border-bottom: 1px solid black;
}



.MainNavigationTD
{
 background: #9999CC;
}
.MainNavigation
{
 color: black;
 font-size: 11pt;
 font-weight: bold;
 font-family: arial,helvetica,sans-serif;
}
.MainNavigationStore
{
 color: #FFFFCC;
 font-size: 11pt;
 font-weight: bold;
 font-family: arial,helvetica,sans-serif;
}
.MainNavigationTR
{
 font-size: 11pt;
 font-weight: bold;
 font-family: arial,helvetica,sans-serif;
}
.FooterNavigation
{
 font-size: 8pt;
 font-weight: bold;
 font-family: arial,helvetica,sans-serif;
}
.Copyright
{
 font-size: 8pt;
 font-family: arial,helvetica,sans-serif;
}




.IndexLetter
{
 font-size: 12pt;
 font-weight: bold;
 font-family: verdana,arial;
 color: #ffffff;
}



Table.WhatsNew
{
 width: 700;
 cellspacing: 0;
 cellpadding: 0;
 height: 300;
}
TD.WhatsNewImage
{
 width: 131;
 border-right: 2px solid black;
 text-align: center;
 vertical-align: top;
}
TD.WhatsNewText
{
 width: 131;
 border-right: 2px solid black;
 text-align: left;
 vertical-align: top;
}
TD.WalkthroughHeader
{
  border: 1px solid black;
  font-weight: bold;
}
TD.Walkthrough
{
  border: 1px solid black
}

BulletedWalkthrough
{
}
BulletedWalkthrough TD
{
 vertical-align: top;
}


.NewsTitle
{
 font-size: 12pt;
 font-weight: bold;
 font-family: verdana,arial;
 color: #ffffcc;
 border-bottom: 1px solid black;
}
.NewsDate
{
 font-size: 12pt;
 font-weight: bold;
 font-family: verdana,arial;
 color: #ffffff;
}

.StaffTitle
{
 font-size: 12pt;
 font-weight: bold;
 font-family: verdana,arial;
 color: black;
}


.Alpha
{
 background-color: 000066;
 padding-top: 3px;
 padding-bottom: 3px;
}
.Alpha A
{
 color: white;
 font-weight: bold;
 font-size: 10pt;
 padding-left: 5px;
 padding-right: 10px;
}